battery 4.2.0 not compatible with Protools 2021.12 (not 64 bit) on MAC

myronnative
myronnative Member Posts: 2 Noise
edited March 16 in Battery 4

Battery 4 version 2.0 will not load in protools 2021.12 error not 64 bit on my MAC running OS X 10.15.7 This is the AXX plugin I am referring to. The stand alone app in the applications folder does work.

Anyone else have this issue? Any help is appreciated.

Thanks

Answers

  • Blindeddie
    Blindeddie U.S.A.Member Posts: 824 Saw

    Do You mean Battery 4, Version 4.2.0 (which would be the latest) or are you using an older version? Asking to add Clarity to your question!

  • myronnative
    myronnative Member Posts: 2 Noise
    edited January 28

    Yes 4.2.0. Latest version of Battery Plug in for Protools on a Mac. Thank you for taking the time to help.

Back To Top